.gallery .gallery-content ul li .iframe-embed, .gallery .gallery-content ul li iframe  {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.product-video-gallery-section .gallery {
    float: none;
    margin: 0 auto;
}

.page-template-template-lead-times #Content section#Breadcrumb,
.page-template-template-lead-times #Content section#Hero ~ section#Breadcrumb {
    background-color: #F7F7F7;
}
.page-template-template-lead-times #Content section#Breadcrumb ~ section:nth-child(odd),
.page-template-template-lead-times #Content section#Hero ~ section#Breadcrumb ~ section:nth-child(odd) {
    background-color: #F7F7F7;
}
.page-template-template-lead-times #Content section#Breadcrumb ~ section:nth-child(odd) .accordion .more:after,
.page-template-template-lead-times #Content section#Hero ~ section#Breadcrumb ~ section:nth-child(odd) .accordion .more:after {
    border-color: #F7F7F7 transparent transparent transparent;
}
.page-template-template-lead-times #Content section#Breadcrumb ~ section:nth-child(odd) .accordion.active .more:after,
.page-template-template-lead-times #Content section#Hero ~ section#Breadcrumb ~ section:nth-child(odd) .accordion.active .more:after {
    border-color: transparent transparent #F7F7F7 transparent;
}
.page-template-template-lead-times #Content section#Breadcrumb ~ section:nth-child(odd) .note,
.page-template-template-lead-times #Content section#Breadcrumb ~ section:nth-child(odd) #LeadTimes,
.page-template-template-lead-times #Content section#Hero ~ section#Breadcrumb ~ section:nth-child(odd) .note,
.page-template-template-lead-times #Content section#Hero ~ section#Breadcrumb ~ section:nth-child(odd) #LeadTimes {
    background: #FFFFFF;
}
.page-template-template-lead-times #Content section#Breadcrumb ~ section:nth-child(even),
.page-template-template-lead-times #Content section#Hero ~ section#Breadcrumb ~ section:nth-child(even) {
    background-color: #FFFFFF;
}
.page-template-template-lead-times #Content section#Breadcrumb ~ section:nth-child(even) .accordion .more:after,
.page-template-template-lead-times #Content section#Hero ~ section#Breadcrumb ~ section:nth-child(even) .accordion .more:after {
    border-color: #FFFFFF transparent transparent transparent;
}
.page-template-template-lead-times #Content section#Breadcrumb ~ section:nth-child(even) .accordion.active .more:after,
.page-template-template-lead-times #Content section#Hero ~ section#Breadcrumb ~ section:nth-child(even) .accordion.active .more:after {
    border-color: transparent transparent #FFFFFF transparent;
}
.page-template-template-lead-times #Content section#Breadcrumb ~ section:nth-child(even) .note,
.page-template-template-lead-times #Content section#Breadcrumb ~ section:nth-child(even) #LeadTimes,
.page-template-template-lead-times #Content section#Hero ~ section#Breadcrumb ~ section:nth-child(even) .note,
.page-template-template-lead-times #Content section#Hero ~ section#Breadcrumb ~ section:nth-child(even) #LeadTimes {
    background: #F7F7F7;
}
.page-template-template-lead-times #Content ul {
    list-style-type: none;
    padding-left: 0;
    padding-bottom: 1rem;
    font-size: 1.125rem;
}
.page-template-template-lead-times #Content ul li {
    margin-bottom: 0.5rem;
}
.page-template-template-lead-times #Content a {
    text-decoration: none;
    color: #848889;
}
.page-template-template-lead-times #Content a:hover {
    color: #51555A;
}
.page-template-template-lead-times #Content .col-wrap .col {
    padding: 0 1.5rem;
}
.page-template-template-lead-times #Content .col-wrap .col:first-child {
    padding: 0 3rem 0 0;
}
.page-template-template-lead-times #Content .col-wrap .col:last-child {
    padding: 0 0 0 3rem;
}
.page-template-template-lead-times #Content .banner {
    background: #FF8A3D !important;
    padding: 3.75rem 0;
}
.page-template-template-lead-times #Content .banner .container {
    position: relative;
    top: 0;
    left: 0;
    transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
}
.page-template-template-lead-times #Content .banner .container h1 {
    font-size: 7.5rem;
}
.page-template-template-lead-times #LeadTimesSection {
    background-color: #f7f7f7 !important;
}
.page-template-template-lead-times #LeadTimesSection h2 {
    font-size: 4.5rem;
}
.page-template-template-lead-times #LeadTimesSection .accordion .acc-nav {
    top: 1.25rem;
}
.page-template-template-lead-times #LeadTimesSection .note {
    background: #F7F7F7;
    margin: 2rem 5rem 2.25rem 5rem;
    width: auto;
    display: block;
}
.page-template-template-lead-times #LeadTimesSection .note p {
    font-size: 1.125rem;
    line-height: 1.2;
}
.page-template-template-lead-times #LeadTimesSection .disclaimer {
    padding: 3.125rem 5rem 0 5rem;
}
.page-template-template-lead-times #LeadTimesSection .disclaimer p {
    font-size: 0.875rem;
    line-height: 1.5rem;
    color: #848889;
}
.page-template-template-lead-times #LeadTimesSection .disclaimer p:first-child {
    margin-top: 0;
}
.page-template-template-lead-times #LeadTimesSection .disclaimer p:last-child {
    margin-bottom: 0;
}
.page-template-template-lead-times #LeadTimes {
    padding: 1.875rem 5rem;
    background: #fff !important;
}
.page-template-template-lead-times #LeadTimes table {
    width: 100%;
    font-size: 1.25rem;
    line-height: 1.2;
}
.page-template-template-lead-times #LeadTimes table th, .page-template-template-lead-times #LeadTimes table td {
    vertical-align: top;
}
.page-template-template-lead-times #LeadTimes table th:first-child, .page-template-template-lead-times #LeadTimes table td:first-child {
    padding-right: 4.375rem;
}
.page-template-template-lead-times #LeadTimes table th:last-child, .page-template-template-lead-times #LeadTimes table td:last-child {
    padding-left: 4.375rem;
}
.page-template-template-lead-times #LeadTimes table th {
    font-family: "Tungsten A", "Tungsten B";
    font-style: normal;
    font-weight: 600;
    font-size: 2.25rem;
    text-transform: uppercase;
    text-align: left;
    padding: 1.25rem 0;
    vertical-align: bottom;
}
.page-template-template-lead-times #LeadTimes table th hr {
    margin: 1.25rem 0 0 0;
}
.page-template-template-lead-times #LeadTimes table td {
    padding: 0.75rem 0;
}
.page-template-template-lead-times #LeadTimes table td span {
    text-indent: -9999px;
    display: inline-block;
    width: 29px;
    height: 25px;
    padding-right: 5px;
    background: url(../images/icons/quickship.png) center left no-repeat;
}

@media screen and (max-width: 1024px) {
    .page-template-template-lead-times #Content .col-wrap .col,
    .page-template-template-lead-times #Content .col-wrap .col:first-child,
    .page-template-template-lead-times #Content .col-wrap .col:last-child {
        padding: 0;
    }
    .page-template-template-lead-times #Content .banner {
        padding: 2.75rem 0;
    }
    .page-template-template-lead-times #LeadTimesSection .note {
        margin: 2rem 2.5rem 2.25rem 2.5rem;
    }
    .page-template-template-lead-times #LeadTimesSection .disclaimer {
        padding: 3.125rem 2.5rem 0 2.5rem;
    }
    .page-template-template-lead-times #LeadTimes {
        padding: 1.875rem 2.5rem;
    }
    .page-template-template-lead-times #LeadTimes table th:first-child, .page-template-template-lead-times #LeadTimes table td:first-child {
        padding-right: 2.187rem;
    }
    .page-template-template-lead-times #LeadTimes table th:last-child, .page-template-template-lead-times #LeadTimes table td:last-child {
        padding-left: 2.187rem;
    }
}

@media screen and (max-width: 780px) {
    .page-template-template-lead-times #LeadTimesSection .note {
        margin: 2rem 1rem 2.25rem 1rem;
    }
    .page-template-template-lead-times #LeadTimesSection .disclaimer {
        padding: 3.125rem 1rem 0 1rem;
    }
    .page-template-template-lead-times #LeadTimes {
        padding: 1rem;
    }
    .page-template-template-lead-times #LeadTimes table {
        font-size: 1rem;
    }
    .page-template-template-lead-times #LeadTimes table th:first-child, .page-template-template-lead-times #LeadTimes table td:first-child {
        padding-right: 0.5rem;
    }
    .page-template-template-lead-times #LeadTimes table th:last-child, .page-template-template-lead-times #LeadTimes table td:last-child {
        padding-left: 0.5rem;
    }

    .fr.page-template-template-lead-times #LeadTimesSection h2 {
        font-size: 4.25rem;
    }
}

@media screen and (max-width: 640px) {
    .page-template-template-lead-times #LeadTimesSection h2 {
        font-size: 2.375rem;
    }
    .page-template-template-lead-times #LeadTimesSection .accordion .acc-nav {
        top: 0.125rem;
    }
}

.configurator-typical {
    margin-bottom: 1rem;
    box-shadow: 0 0 16px 0 rgba(0, 0, 0, .1);
    margin-left: 0.5rem;
    margin-right: 0.5rem;
    box-sizing: border-box;
}
.configurator-typical .configurator-content {
    display: flex;
    flex-flow: row nowrap;
    background-color: #fff;
}

.configurator-typical:hover .configurator-content {
    box-shadow: 0 0 16px 0 rgba(0, 0, 0, .25);
}

.configurator-typical .configurator-typical-img {
    width: 80px;
    min-height: 80px;
}

.configurator-typical .configurator-typical-img img {
    max-width: 100%;
    height: 100%;
}

.configurator-typical .configurator-typical-title {
    flex-grow: 1;
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    padding: 1rem;
    font-weight: bold;
    box-sizing: border-box;
}

@media (min-width: 768px) {
    .configurators-typicals {
        display: flex;
        flex-flow: row wrap;
        justify-content: center;
        margin-left: -1rem;
        margin-right: -1rem;
        margin-bottom: 30px;
        box-sizing: border-box;
    }

    .configurator-typical {
        max-width: 20%;
        margin-left: 1rem;
        margin-right: 1rem;

    }

    .configurator-typical .configurator-content {
        display: block;
        transition: transform .2s ease-in-out;
    }

    .configurator-typical:hover .configurator-content {
        transform: scale(1.1);
    }

    .configurator-typical .configurator-typical-img {
        width: auto;
        min-height: 0;
        text-align: center;
    }

    .configurator-typical .configurator-typical-img img {
        max-width: 100%;
        height: auto;
    }

    .configurator-typical .configurator-typical-title {
        display: block;

        text-align: center;

    }
}

.configurator-container {
    max-width: 1024px;
    margin-left: auto;
    margin-right: auto;
}

.configuration-panel {
    display: none;
}
.configuration-panel.active {
    display: block;
}
.configurator-container > img {
    width: 100%;
    max-width: 100% !important;

}

.configurator-container > ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    margin-left: -15px;
    margin-right: -15px;
}

.configurator-container > ul li {
    width: 60px;
    height: 60px;
    background-repeat: no-repeat;
    background-size: 100%;
    margin: 15px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 0 solid #000;
    cursor: pointer;
}

.configurator-container > ul li.active {
    border: 2px solid #000;
    margin: 13px;
}

.resource-text {
    margin: 20px 0;
    font-style: italic;
}

/** MEGA MENU **/
.menu-mega-wrapper {
    display: flex;
    flex-flow: row nowrap;
    justify-content: flex-start;
    align-items: stretch;
}
.menu-mega-wrapper .menu-mega-left {
    width: 261px;
    flex-shrink: 0;
}
.menu-mega-wrapper .menu-mega-right {
}

.menu-maga-tabs {

}

.menu-mega-tab a {
    box-sizing: border-box;
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    width: 100%;
    padding: 20px 10px;
    background-color: #fff;
}

.menu-mega-tab a::after {
    content: "";
    background-image: url('/wp-content/themes/tayco/images/utility/chevron-right-orange.png');
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    width: 6px;
    height: 10px;
    margin-left: auto;
}

.menu-mega-tab.active a, .menu-mega-tab a:hover {
    background-color: #FF7E2F;
    color: #fff !important;
}

.menu-mega-tab.active a::after, .menu-mega-tab a:hover::after {
    background-image: url('/wp-content/themes/tayco/images/utility/chevron-right-white.png');
}

.menu-mega-card-container {
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
    align-items: flex-start;
    overflow-y: auto;
    max-height: 460px;
}

.menu-card {
    width: 214px;
    height: 100px;
    margin: 20px;

    background: #fff;
    border-radius: 3px;
    box-shadow: 0 0 16px 0 rgba(0,0,0,.1);
    box-sizing: border-box;
    transition: all 125ms ease-in-out;
    position: relative;

}

.menu-card .menu-card-content {
    display: flex;
    flex-flow: row nowrap;
    width: 100%;
    height: 100%;
}

.menu-card:hover {
    transform: scale(1.1);
}

.menu-card-content .menu-card-img {
    width: 50%;
    height: 100%;
    overflow: hidden;
    position: relative;
}

.menu-card-content .menu-card-img img {
    height: 100px;
    width: auto;
    position: absolute;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    top: 50%;
    bottom: auto;
    left: 54.5%;
    transition: all 125ms ease-in-out;
}

.menu-card:hover .menu-card-content .menu-card-img img {
    height: 110px;
}

.menu-card-content .menu-card-meta {
    width: 50%;
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.menu-mega-card-container.hide {
    display: none;
}

.stretched-link::after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    content: "";
}

.iframe-360tour {
    width: 100%;
    height: 50vh;
    border: none;
}
@media (min-width: 1000px) {
    .iframe-360tour {
        height: 75vh;
    }
}

#home-360cta {
    width: 100%;
    background-image: url('/wp-content/themes/tayco/images/backgrounds/360cta-bg.jpg');
    background-size: cover;
    background-position: center;
    min-height: 390px;
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    justify-content: flex-start;
}

#home-360cta > .container {
    flex-grow: 1;
}

#home-360cta .title {
    line-height: 1;
    clear: both;
    letter-spacing: 0.2px;
    text-shadow: 0 0 16px rgba(0,0,0,.3);
    margin: 0 0 60px 0;
    font-family: "Tungsten A","Tungsten B";
    font-style: normal;
    font-weight: 600;
    text-transform: uppercase;
    color: #fff;

    font-size: 3.75rem;
}
@media (min-width: 1025px) {
    #home-360cta .title {
        max-width: 50%;
    }
}

@media screen and (max-width: 1440px) and (min-width: 1025px) {
    .btn.btn-sm {
        line-height: 1.2 !important;
    }
}

.modal {
    position: fixed;
    width: 100vw;
    height: 100vh;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.modal.open {
    visibility: visible;
    opacity: 1;
    transition-delay: 0s;
}
.modal-bg {
    position: absolute;
    background: teal;
    width: 100%;
    height: 100%;
}
.modal-container {
    border-radius: 10px;
    background: #fff;
    position: relative;
    padding: 30px;
    max-width: 720px;
    width: 90%;
    margin-top: 20px;
    margin-bottom: 20px;
    min-height: 200px;
}
.modal-close {
    position: absolute;
    right: 15px;
    top: 15px;
    outline: none;
    appearance: none;
    color: red;
    background: none;
    border: 0px;
    font-weight: bold;
    cursor: pointer;
}

.btn-newsletter {
    line-height: 1.2 !important;
}
.bg-mid-grey .btn-newsletter {
    border: 2px solid #fff !important;
    color: #fff !important;
}